/**
 * Analytics API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class SubContractorPrincipalResponse {
    public id: string;

    public name: string;

    public color: string;

    /**
     * Creates a SubContractorPrincipalResponse.
     *
     * @param {string} id
     * @param {string} name
     * @param {string} color
     */
    constructor(id: string, name: string, color: string) {
        this.id = id;
        this.name = name;
        this.color = color;
    }
}
